﻿@model Categorie
<div class="container">
    <h5 class="mb-3">Ajouter une Categorie</h5>
    <form enctype="multipart/form-data" method="post" asp-controller="Categorie" asp-action="SubmitCategorie">
        <div class="row m-2">
            <input type="text" name="titre" placeholder="Titre de la Catégorie" class="form-control col" required/>
        </div>
        <div class="row m-2">
            <input type="file" name="image" placeholder="Images du produit" class="form-control col" required />
        </div>
        <div class="row m-2">
            <button type="submit" class="col btn btn-info form-control">Valider</button>
        </div>
    </form>

    @if (Model != null)
    {
    <div class="row mt-4">
        <div class="col alert-danger alert p-2">
            La categorie @Model.Nom a bien été crée
        </div>
    </div>

    }

</div>